## node-is-object 1.0.1

=== debian/changelog ===
node-is-object (1.0.1-1) unstable; urgency=low

  * Initial release (Closes: #868443)

 -- VISAKH S <visakh1998@gmail.com>  Sun, 16 Jul 2017 06:22:58 +0000
