=== debian/control ===
Source: node-is-object
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: VISAKH S <visakh1998@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-tape
Standards-Version: 4.0.0
Homepage: https://github.com/ljharb/is-object
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-is-object.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-is-object.git

Package: node-is-object
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Checks whether a value is an object
 Returns true if the value is an object and not null.
 .
 This package is a dependency of npm, Node.js package manager.
 .
 Node.js is an event-based server-side JavaScript engine.
