=== debian/tests/control ===
Tests: require
Depends: node-is-object

Test-Command: nodejs test/index.js
Depends: @, node-tape
