=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-is-object-$1.tar.gz/ \
 https://github.com/ljharb/is-object/tags .*/archive/v?([\d\.]+).tar.gz
