=== debian/control ===
Source: node-is-object
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: VISAKH S <visakh1998@gmail.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tape <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-is-object
Vcs-Git: https://salsa.debian.org/js-team/node-is-object.git
Homepage: https://github.com/ljharb/is-object
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-is-object
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Provides: ${nodejs:Provides}
Description: Checks whether a value is an object
 Returns true if the value is an object and not null.
 .
 This package is a dependency of npm, Node.js package manager.
 .
 Node.js is an event-based server-side JavaScript engine.
