=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-is-object-$1.tar.gz/ \
 https://github.com/ljharb/is-object/tags .*/archive/v?([\d\.]+).tar.gz

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-is-object,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/@types/is-object https://registry.npmjs.org/@types/is-object/-/is-object-([\d\.]+)@ARCHIVE_EXT@ ignore
