## node-is-object 1.0.2%2B~1.0.2

=== debian/changelog ===
node-is-object (1.0.2+~1.0.2-1) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Use uscan group
  * New upstream version 1.0.2+~1.0.2: updates @types/is-object 1.0.2

 -- Yadd <yadd@debian.org>  Sat, 13 Nov 2021 18:55:52 +0100
